<?xml version="1.0" encoding="utf-8"?>
<rmcfg>
	<downloadban notuse="0">
		<zip>martmast</zip>
		<zip>kovsh</zip>
		<zip>olds100a</zip>
		<zip>olds</zip>
		<zip>olds100ayb</zip>
		<zip>kov2p</zip>
		<zip>kov2p205</zip>
		<zip>kovplus</zip>
	</downloadban>
	<match notuse="0">
		<game name="kof97" nowatch="0" url="http://www.douyutv.com/zhibo1"/>
		<game name="kof98" nowatch="0" url="http://www.douyutv.com/zhibo2"/>
		<game name="lastbld2" nowatch="0" url="http://www.douyutv.com/zhibo3"/>
		<game name="kovplus2012" nowatch="0" url="http://www.zhanqi.tv/color"/>
		<game name="orlegend" nowatch="0" url="http://www.douyu.com/shalou88"/>
		<game name="olds100a" nowatch="0" url="http://www.panda.tv/83405"/>
		<game name="kov2" nowatch="0" url="http://www.douyutv.com/zhibo5"/>
		<game name="kov2p" nowatch="0" url="http://www.douyutv.com/ciqing"/>
		<game name="theglad" nowatch="0" url="http://www.kktv5.com/75757074"/>
		<game name="mslug3" nowatch="0" url="http://www.zhanqi.tv/11475663"/>
		<game name="kovsh" nowatch="0" url="http://www.panda.tv/242509"/>
		<game name="dino" nowatch="0" url="https://www.douyu.com/55468"/>
		<game name="samsho4" nowatch="1" url="http://www.huomao.com/11322"/>
		<game name="killbld" nowatch="0" url="https://www.douyu.com/117754"/>
	</match>
	<hide notuse="1">
		<console name="consoleGBA"/>
		<console name="yeyou"/>
		<game name="kof98"/>
		<version name="kof97t"/>
	</hide>
	<p2p notuse="0">
		<server ip="114.55.231.15" ip2="114.55.231.15" port="61000"/>
		<server ip="114.55.231.15" ip2="114.55.231.15" port="62000"/>
		<server ip="114.55.231.15" ip2="114.55.231.15" port="63000"/>
		<server ip="114.55.231.15" ip2="114.55.231.15" port="64000"/>
	</p2p>
	<customgame notuse="0">
		<game name="kov" canplay="1"/>
		<game name="kovsh" canplay="1"/>
		<game name="kov2p" canplay="1"/>
		<game name="olds100a" canplay="1"/>
		<game name="martmast" canplay="1"/>
		<game name="ssf2" canplay="1"/>
		<game name="gba_ssl2" canplay="1"/>
		<game name="gba_ssl" canplay="1"/>
		<game name="gba_tor2" canplay="1"/>
		<game name="ps_grandi" canplay="1"/>
		<game name="ps_metalgs" canplay="1"/>
		<game name="ps_vp" canplay="1"/>
		<game name="ps_pe" canplay="1"/>
		<game name="ps_lunar2" canplay="1"/>
		<game name="ps_dragoon" canplay="1"/>
		<game name="ps_ff7" canplay="1"/>
		<game name="ps_ff9" canplay="1"/>
		<game name="ps_alundra" canplay="1"/>
		<game name="gaiapols" canplay="1"/>
		<game name="gowcaizr" canplay="1"/>
		<game name="md_topgear2" canplay="1"/>
		<game name="tndrcade" canplay="1"/>
		<game name="shadfrce" canplay="1"/>
		<game name="fc_gimmick" canplay="1"/>
		<game name="fc_supertone" canplay="1"/>
		<game name="md_shiningf2" canplay="1"/>
	</customgame>
	<unit notuse="0">
  	<item name="player" dead="0"/>
  </unit>
	<file notuse="0" httppath_dx="download.gotvg.com/remotecfg/pc/download_data" httppath_wt="download.gotvg.com/remotecfg/pc/download_data">
		<file name="resource/res/yy/YyConfig.xml" crc="b210506f" block="0"/>
		<file name="resource/res/common/player_title.xml" crc="49c7e6d0" block="0"/>
		<file name="resource/cupspeed.txt" crc="1f81a8ea" block="0"/>
		<file name="resource/cfg/metamrph.ini" crc="2a6f25eb" block="0"/>
	</file>
	  <weiduan notuse="0">
		<item name="lingwan" exe="SMLauncher.exe" root_dir="../games/weiduan/"/>
	</weiduan>
</rmcfg>
